.loginApp{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*flex-direction: column;*/
}
.boxLogin{
    margin: 0 auto;
    width: 350px;
}
.strong{
    font-weight: bold;
}
.ic-left{
    margin-right: 10px;
}

.nav_app{
    background: #d35400;
    color: #fff;
}
.nav_app a{
    color: #fff !important;
}